<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>Edit</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>Sales - Strategic Partners NAM</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>Sales - Strategic Partners NAM</name>
    <opportunityAccessLevel>Edit</opportunityAccessLevel>
    <parentRole>Sales_Strategic_Partners_Manager</parentRole>
</Role>
